.artistImg {
    width: 15rem;
    height: 15rem;
}

.container {
    font-size: 16px;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
  }
  
  .show {
    overflow: visible;
    height: auto;
  }